Thu, 29 Sep 2022 10:33:21 UTC

Information for RPM rubygem-bundler-1.16.1-4.module_el8.5.0+1097+b05a0601.src.rpm

ID429430
Namerubygem-bundler
Version1.16.1
Release4.module_el8.5.0+1097+b05a0601
Epoch
Archsrc
SummaryLibrary and utilities to manage a Ruby application's gem dependencies
DescriptionBundler manages an application's dependencies through its entire life, across many machines, systematically and repeatably.
Build Time2022-02-21 23:42:11 GMT
Size15347565
a9f3534463ced3357b2a50880bce738d
LicenseMIT
Buildrootmodule-ruby-2.5-8050020220221230938-b4937e53-build-84477-33586
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
ruby
ruby(release)
rubygems-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
bundler-1.16.1-specs.tgz14976747
bundler-1.16.1.gem349696
ruby-bundler-raise-error-in-dependency-confusion-tests.patch9600
ruby-bundler-raise-error-in-dependency-confusion.patch6854
rubygem-bundler.spec11273
Component of No Buildroots